h5 small, h5 .small {
  font-size: 50%;
}

  .navbar-collapse .navbar-nav > .nav-item > .nav-link {
    margin: 0px 0px;
    color: #9A9A9A !important;
    color: #fff !important;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.5em;
    padding: 15px 0;
  }




  .navbar .navbar-brand {
  font-weight: 400;
  margin: 5px 0px;
  padding: 20px 15px;
  font-size: 18px;
  color: #66615B;
  color: #fff;
  text-transform: uppercase;
}


.footer nav > ul a:not(.btn) {
  color: #a49e9e;
  display: block;
  margin-bottom: 3px;
  line-height: 1.6;
  opacity: .8;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 400;
}


.info {
  padding: 30px 0 30px;
  text-align: center;
  max-width: 300px;
  margin: 0 auto;
}

.form-control::-moz-placeholder {
  color: #9A9A9A;
  opacity: 1;
  filter: alpha(opacity=100);
}

.form-control:-moz-placeholder {
  color: #9A9A9A;
  opacity: 1;
  filter: alpha(opacity=100);
}

.form-control::-webkit-input-placeholder {
  color: #9A9A9A;
  opacity: 1;
  filter: alpha(opacity=100);
}

.form-control:-ms-input-placeholder {
  color: #9A9A9A;
  opacity: 1;
  filter: alpha(opacity=100);
}